<Config_GUI Description="GUI功能配置文件">
	<WebApp Description="是否加载中兴汇天地功能 \n0: 不加载\n1: 加载" Value="0 , 1">1</WebApp>
	<WebVideo Description="是否加载中兴欢流功能\n0: 不加载\n1: 加载" Value="0 , 1">1</WebVideo>
	<CloudDisk Description="是否加载中兴云盘功能\n0: 不加载\n1: 加载" Value="0 , 1">1</CloudDisk>
	<AutoStart Description="设备连接后是否自启动软件\nFalse: 不启动\nTrue: 启动" Value="False , True">True</AutoStart>
</Config_GUI>